```

title = "Test stavebnic přijímačů na KV"
perex_e = "
Jeden čas jsem jako začínající radioamatér měl více v oblibě poslouchání než vysílání na pásmech. Jako posluchač jsem se cítil jednoduše více volný, poslouchal jsem si co jsem chtěl. A když mi něco na pásmu uteklo, kus značky nebo podobně, nic se vlastně nestalo. Tenkrát jsem poslouchal na přijímač Pionýr 80m a později na Odru, které měla všechny KV pásma. V tomto článku bych vám chtěl představit stavebnice přijímačů pro provoz na KV pásmech, které jsou dostupné dnes.



"
tags = ["Články","Konstrukce","HAM konstrukce"]
```


Jeden čas jsem jako začínající radioamatér měl více v oblibě poslouchání než vysílání na pásmech. Jako posluchač jsem se cítil jednoduše více volný, poslouchal jsem si co jsem chtěl. A když mi něco na pásmu uteklo, kus značky nebo podobně, nic se vlastně nestalo. Tenkrát jsem poslouchal na přijímač Pionýr 80m a později na Odru, které měla všechny KV pásma. V tomto článku bych vám chtěl představit stavebnice přijímačů pro provoz na KV pásmech, které jsou dostupné dnes.




......Možností jak se dnes dostat na pásmo je velmi mnoho. Je to hodně o tom, kolik chcete investovat a co od zařízení čekáte. Řada posluchačů používá starší krátkovlnná rádia, které se nechají sehnat mnohdy levněji než samotné přijímače. Především na burzách a [internetových](http://shop.ebay.com/items/__HF-Transceiver?_trkparms=65%253A15%257C66%253A2%257C39%253A1&_sop=15&_trksid=p3286.c0.m14&_stpos=&_fcid=56&gbr=1) aukcích a bazarech se dá najít podobných zařízení mnoho. Nespornou výhodou je pokud máte například možnost platby přes [Pay-Pal](http://www.google.cz/search?rls=ig&hl=cs&q=co+je+pay+pal&btnG=Vyhledat+Googlem&lr=&aq=f&oq=). Pro zdatné bastlíře je na internetu mnoho návodů a schémat na stavbu celého přijímače. Pro méně zdatné nebo úplné začátečníky je tu možnost zakoupení stavebnice s podrobným manuálem na sestavení a oživení. Některé lze objednat i sestavené či kompletně oživené a nastavené.

* * *

**AVT2148 - Stavebnice příjmače pro pásmo 80m (SSB/CW)**[web](http://www.cyfronika.com.pl/kityAVT/avt2148.htm) - [schéma](http://www.cyfronika.com.pl/kityAVT/avt2148sch.htm) - [návod](http://www.cyfronika.com.pl/kityAVT/avt2148pdf.pdf) (polsky) - zakoupeno [zde](http://www.cyfronika.com.pl/s/advanced_search_result.php?keywords=AVT2148&x=28&y=7) -  cena 300 KčVybrané parametry přijímače:
- kmitočtový rozsah 3,5 - 3,8 MHz
- napájení z 9V baterie- ovládání hlasitosti a plynulé ladění víceotáčkovým potenciometrem
- zapojení AM přijímače s [TDA1072A](http://www.google.cz/search?rls=ig&hl=cs&q=TDA1072A&btnG=Vyhledat+Googlem&lr=&aq=f&oq=)- vhodná instalace do krabičky [KM35B](http://www.tme.eu/cz/katalog/artykuly.phtml?search=KM35B&idp=1#search%3DKM35B)
......Jde o polskou stavebnici jednoduchého přijímače pro pásmo 80m. Se stavbou by neměl žádný větší problém. Nastavení přijímače do pásma lze jednoduše provést tak, že si na začátek rozsahu ladění nastavíte první stanici co telegrafuje a tím byste měli mít začátek přibližně na 3,5 MHz. My jsme nastavili pásmo pomocí krátkovlnného rádia u nás v radioklubu. Tato stavebnice je jednoduchá a osvědčila jako malý přijímač do kapsy na cesty a dovolené.......Na stránkách internetového obchodu [Cyfronika.com.pl](http://www.cyfronika.com.pl/s/index.php?cPath=7_36_158) lze najít i [další stavebnice](http://www.cyfronika.com.pl/avt_rtv.htm) přijímačů jako například [AVT962](http://www.cyfronika.com.pl/kityavt3/avt962.htm) a nebo i třeba [TRX 80m ANTEK](http://www.cyfronika.com.pl/s/product_info.php?products_id=10082) či [TRX2008](http://www.cyfronika.com.pl/kityavt2/avt5127.htm). Tyto polské stavebnice jsou ideálním řešením, pokud nechcete investovat větší množství peněz.![](/upload/ok1wmr/clanky/stavebnice/avt2148.jpg)

* * *

**RX8020-2 - Stavebnice příjmače pro pásmo 80 a 20m (SSB/CW)**[web](http://www.emgo.cz/) - [dokumentace](http://www.qsl.net/ok2ugs/RX8020-2.pdf) (česky) - zakoupeno [zde](http://www.emgo.cz/cenik_aktual.htm) -  cena 2900 KčVybrané parametry přijímače:
- kmitočtový rozsah 3,5 - 4,0 MHz a 14,0 - 14,5 MHz
- napájení 12V- ladění tlačítky UP/DOWN- digitální stupnice
- možné použít pro velkou stabilitu na PSK, RTTY atd.........Tato stavebnice je již trochu složitější, ale autorem je Miroslav OK2UGS, který stavebnici pojal tak, že ji zvládne i začátečník. Navíc návod je v češtině a tak odpadá problém s překladem. Stavba této stavebnice vyžaduje více trpělivosti a přesnosti. Složitější operace, například navíjení cívek, jsou popsány velmi názorně ve stavebním návodu.![](/upload/ok1wmr/clanky/stavebnice/rx8020.jpg)

* * *

**Ten-Tec 1254 - Stavebnice příjmače všechna KV pásma (CW/SSB/AM)**[web](http://radio.tentec.com/kits/receivers/1254) [](http://wb5rvz.com/sdr/sr_lite_ii/sr_lite_ii_schematic.png) (anglicky) - zakoupeno [zde](http://www.ddamtek.cz/kontakt.php) -  cena 5280 KčVybrané parametry přijímače:
- kmitočtový rozsah 100 kHz - 30 MHz- digitální stupnice
- napájení 12V (v cenně zdroj, ale na AC 110V)
- součástí stavebnice je kompletní přijímač včetně mechanických dílů (i hliníkové krabičky)......Americká stavebnice od známé firmy Ten-Tec je velmi propracovanou stavebnicí. V cenně je dodáno vše, co budete ke stavbě kompletního přijímače potřebovat. Návod je velmi podrobný (v angličtině) a obsahuje bod po bodu jednotlivé úkony. Pokud budete postupovat přesně po bodech v návodu, neměl by být problém tuto stavebnici sestavit a oživit.
![](/upload/ok1wmr/clanky/stavebnice/ten.jpg)

* * *

**Softrock Lite II - Stavebnice SDR příjmače pro pásmo 40m**[web](http://groups.yahoo.com/group/softrock40/), [schéma](http://wb5rvz.com/sdr/sr_lite_ii/sr_lite_ii_schematic.png) (anglicky) - zakoupeno [zde](http://www.kb9yig.com/) -  cena 250 KčVybrané parametry přijímače:
- kmitočtový rozsah 7.000 - 7.050 MHz (záleží podle šířky pásma zvukové karty PC)- napájení 5V- provoz přes PC se zvukovou kartou
Zapojení [SDR](http://sdr.ipip.cz/) přijímačů je čím dál tím oblíbenější, především pro jeho širokou podporu a snadnou dostupnost. Zatím se tento typ stanic potýká s technickými omezeními dnešní běžné výpočetní techniky. Ale i tak s běžným počítačem můžete vyzkoušet, jak takový přijímač funguje. Zakoupit tuto stavebnici softwarového rádia také můžete v [mnoha variantách](http://wb5rvz.com/sdr/).
![](/upload/ok1wmr/clanky/stavebnice/softrock40.jpg)

* * *

Zde bylo představeno několik vyzkoušených možností, jak se dá dostat na radioamatérská pásma. Pokud máte také nějaký tip na jinou stavebnici, se kterou máte zkušenost, prosím [napište nám](index.php/kontakt/adresa-radioklubu).Na závěr toho článku uvedu ještě několik zajímavých odkazů na další stavebnice, které jsme již ale nevyzkoušeli. Finské stavebnice OH2NLT a OH7SV [JUMA RX1](http://www.nikkemedia.fi/juma-rx1/index-en.html), [JUMA-TRX1](http://www.nikkemedia.fi/juma-trx1/) a [další](http://www.nikkemedia.fi/juma/online-shop/juma-online-shop-eu.html). Zde je [mnoho dalších](http://www.ac6v.com/kits.htm) zajímavých stavebnic/kitů pro radioamtéry.
