```

title = "Horní propust pro KV"
perex_e = "
Toto jednoduché zapojení jsme stavěli především kvůli lepšímu přijmu na krátkých vlnách. Máme totiž v našem městě středovlnný vysílač - Stará Role, který na vstupech našich přijímačů vytvářel velmi tlustý signál. Vysílá na kmitočtu 954 KHz výkonem 20kW ERP. Zapojením tého horní propusti - dolní zádrže (High Pass Filter) potlačíme tento nežádoucí signál o několik desítek dB (snad). 
.
"
tags = ["Články","Technické články"]
```


Toto jednoduché zapojení jsme stavěli především kvůli lepšímu přijmu na krátkých vlnách. Máme totiž v našem městě středovlnný vysílač - Stará Role, který na vstupech našich přijímačů vytvářel velmi tlustý signál. Vysílá na kmitočtu 954 KHz výkonem 20kW ERP. Zapojením tého horní propusti - dolní zádrže (High Pass Filter) potlačíme tento nežádoucí signál o několik desítek dB (snad). 
.

Zapojení je určeno pro **příjem** na krátkých vlnách, konstrukce tedy není určena na vysílání. Ale nutno podotknout, že přes tuto propust lze i vysílat, tedy [QRP](index.php/zainajicim/468-q-kody) (omezeným výkonem, tak do 5W). Tedy tato horní propust propustí kmitočty nad cca 1,4 MHz, kmitočty nižší potlačuje. Jaký by měl být průběh potlačení nežádoucích kmitočtů je možné vidět na druhém obrázku. Konstrukce je také velmi jednoduchá, lze ji snadno realizovat na univerzálním plošném spoji. Kondenzátory jsme použili levné [keramické SMD](http://www.semic-shop.cz/semic-shop-cz/eshop/2-1-PASIVNI-SOUCASTKY/241-3-keramicke). Cívky jsme navinuli na toroidní jádro [T50-2](http://rybkalabs.cz/t50-2.html), 26 závity smaltovaným drátem průměru 0,5mm a délky 39cm dle instrukcí z programu od [DL5SWB](http://www.dl5swb.de/html/mini_ring_core_calculator.htm). Plošný spoj jsme pak umístili do stíněné krabičky, kterou lze vyrobit z kuprextitu nebo koupit [zde](http://www.ges.cz/-kvt-431-ges07203878.html). Své využití nalezne tedy především tam, kde je třeba potlačit signály blízkých středovlných stanic. Také lze použít například na vstup předzesilovače. Pokud by se použily [kondenzátory na vyšší napětí](http://www.semic-shop.cz/semic-shop-cz/eshop/2-1-PASIVNI-SOUCASTKY/249-4-SMD-1808-1812-1825/5/100042949-CK-1N-1000-NPO-1812-ES) (1kV) a cívky na větších toroidních jádrech (T80-2) je možné použít tuto propust i na vyšší výkon (100W).
.
PDF verze: [schéma](../upload/ok1wmr/clanky/high_pass_filter/HPF_1.0_sch.pdf).
![](/upload/ok1wmr/clanky/high_pass_filter/01.jpg)
Schema:![](/upload/ok1wmr/clanky/high_pass_filter/sch.png).
Graf závyslosti útlumu na frekvenci - teoretického výpočtu filtru:![](/upload/ok1wmr/clanky/high_pass_filter/graf_hpf_teorie.png)Graf měření vyrobeného filtru (za změření velký dík Jirkovi, OK1UBO):![](/upload/ok1wmr/clanky/high_pass_filter/mereni.png)pohled zespodu:
![](/upload/ok1wmr/clanky/high_pass_filter/02.jpg)Zavřená cínovaná krabička:
![](/upload/ok1wmr/clanky/high_pass_filter/03.jpg)