```

title = "Výstupní dolní propust pro PA 1kW na 144 MHz"
perex_e = "Dolní propust je koncipována jako pěti prvkový filtr s kondenzátory provedenými z teflonové fólie nebo v druhé verzi s ruskými diskovými kondenzátory 22 pF/6 kV a cívkami z CuAg o průměru 2 mm z inkurantního zařízení.
.


"
tags = ["Články","Konstrukce","HAM konstrukce"]
```

Dolní propust je koncipována jako pěti prvkový filtr s kondenzátory provedenými z teflonové fólie nebo v druhé verzi s ruskými diskovými kondenzátory 22 pF/6 kV a cívkami z CuAg o průměru 2 mm z inkurantního zařízení.
.



![](/upload/ok1ubo/LPF-1%20diagram.png)

Výpočet byl proveden softwarem Elsie 2.15 ze stránek [www.tonnesoftware.com](http://www.tonnesoftware.com).  Pro soukromé použití a pro filtry nepřesahující sedm prvků je tento program volně k použití.

Na obrázku níže je průběh vypočteného vloženého útlumu (červeně), PSV (modře).

![](/upload/ok1ubo/LPF-2%20SWR%20plot.png)

Výhodou výše uvedeného software je to, že obsahuje i rutinu pro výpočet cívky. Výsledky jsou na níže uvedených obrázcích. Postup byl takový, že jsem znal indukčnost, max. délku cívky (vzdálenost pájecích bodů). Průměr cívky byl zvolen dle příhodného navíjecího trnu ( v mém případě průměr odsávačky na cín) a počet závitů jsem zadával zkusmo, aby mi vyšel žádaný výsledek a cívka mechanicky pasovala do krabičky.

![](/upload/ok1ubo/LPF-3%20Inductor%201.png)

![](/upload/ok1ubo/LPF-4%20Inductor%203.png)

![](/upload/ok1ubo/LPF-5%20Inductor%205.png)

Průměr indukčnosti je udávaný, jako střední. Průměr trnu pro navíjení získáme tak, že od tohoto průměru odečteme průměr drátu.

Pro výrobu filtru, který používáme pro 144 MHz v PA 1kW s GU43B, použil Petr OK1WPN hotovou krabičku z mikrovlnného zařízení, kterou upravil ve své zámečnické dílně a celý filtr zkonstruoval a sestavil.

![](/upload/ok1ubo/LPF-6%20LPF%20GU43b%20in.png)

Při měření  filtru jsem zjistil, že vstupní a výstupní cívku je třeba zmenšit cca o 10%. Zřejmě se uplatňoval vliv parazitních kapacit těchto cívek vůči krabičce. Střední cívka se dala doladit roztažením. Vstupní a výstupní cívky byly zkráceny cca o 20 mm oproti výpočtu a indukčnosti byly upraveny na menší průměr (18 mm) tak, aby byl dodrženo mechanické uspořádání a počet závitů.

Takto upravený filtr byl změřen a byl nastaven na PSV 1:1,01 při 144,400 MHz.

![](/upload/ok1ubo/LPF-7%20%20LPF%20GU43b.png)

Na přiložených obrázcích je zachyceno mechanické uspořádání a naměřené hodnoty.

![](/upload/ok1ubo/LPF-8%20SWR%20-%20sitemaster.png)

**Poznámka:**

-  první svislá čára je marker na 144,000 MHz – PSV je zde 1/1,02

-  druhá svislá čára je marker na 144,400 MHz – PSV je zde 1/1,01

-  třetí svislá čára je marker na 146,000 MHz – PSV je zde 1/1,15

-  vodorovná čára je úroveň PSV 1/1.1

Další modifikace výstupní dolní propusti vznikla pro plánovaný PA 4xGI7B

Podle stejného základního schématu byla postavena i další výstupní dolní propust kombinovaná s měřením výkonu a PSV zátěže. V tomto případě mne napadlo použít občas sehnatelné diskové kondenzátory ruské výroby o kapacitě 22 pF na 6 kV.

![](/upload/ok1ubo/LPF-10%20LPF%204xGI7%20top%20view.JPG)

I v tomto případě jsem při měření  filtru zjistil, že všechny cívky je třeba zmenšit cca o 10%.  Cívky byly tedy zkráceny cca o 20 mm oproti výpočtu a indukčnosti byly upraveny na menší průměr (18 mm) tak, aby byl dodrženo mechanické uspořádání a počet závitů. Po provedených úpravách bylo možné propust naladit na nejmenší útlum v propustném pásmu, kdy ztráty v propusti činily cca 0,3 dB.

![](/upload/ok1ubo/LPF-9%20LPG%204xGI7%20plot.JPG)

Snímání vysílaného a odraženého výkonu je prováděno sondami, kde jsou jako detekční prvek použity diody GA 204 se závěrným napětím cca 120V, což tyto diody činí velmi vhodnými pro použití v PA s vyšším výkonem, neboť mají dostatečnou napěťovou odolnost pro případ, že při nastavování vzdálenosti od středního vodiče vám "ujede" ruka. Mechanickou konstrukci i v tomto případě prováděl Petr WPN, který vycházel ze zapojení směrového vedení publikovaného v ARRL Hanbooku [viz zde](../upload/ok1ubo/SWR.pdf). Jedná se o provedení využívající Cu topenářských tvarovek, takže se dá snadno opakovatelně reprodukovat.

![](/upload/ok1ubo/LPF-11.JPG)

2/2010 OK1UBO
