```

title = "Přípravy na 2m kontestovou sezonu"
perex_e = "
Jirka OK7RA mi loni před Vánoci nabídl ke koupi skoro hotovou (mechanicky) dutinu PA pro 2m pásmo s osazenou s GS-35B, což byla nabídka, které jsem nemohl odolat a za rozumnou cenu jsem ji od něj koupil.  Po večerech jsem ji v URL v Praze zprovoznil do použitelné podoby. Bylo potřeba předělat zdroje předpětí, osadit turbínu chlazení, nově zapojit zdroj VN, vyřešit průchod anodového napětí do dutiny, aby průchodka snesla s rezervou 4 kV, zahořet elektronku a opravit nevhodně zapojený katodový obvod buzení.




"
tags = ["Aktuality","Stalo se","Závody","VHF"]
```


Jirka OK7RA mi loni před Vánoci nabídl ke koupi skoro hotovou (mechanicky) dutinu PA pro 2m pásmo s osazenou s GS-35B, což byla nabídka, které jsem nemohl odolat a za rozumnou cenu jsem ji od něj koupil.  Po večerech jsem ji v URL v Praze zprovoznil do použitelné podoby. Bylo potřeba předělat zdroje předpětí, osadit turbínu chlazení, nově zapojit zdroj VN, vyřešit průchod anodového napětí do dutiny, aby průchodka snesla s rezervou 4 kV, zahořet elektronku a opravit nevhodně zapojený katodový obvod buzení.





No, nakonec se to podařilo, a 23\. ledna jsem z PA dostal prvních 100 W. Jenže jak to už tak bývá, když jsem byl v nejlepším a hezky jsem si ladil, tak mi bouchlo trafo zkušebního zdroje VN (asi mezi závitový zkrat na primáru). Nezbylo tedy nic jiného, než dát dohromady VN napájecí zdroj pro finální stav, což bylo dost mechanické práce, ale už jsem alespoň věděl, že po vf stránce je skoro všechno hotovo.

Základem nově budovaného PA je zdroj z DDR KV vysílače KN1.  Plánuji rozšířit jeho rám na šířku 24", protože na BV používáme přístrojovou skříň pro tuto modulovou šířku. Po odpojení všech zbytečností z tohoto zdroje jsem také předělal zapojení napájecího trafa. Sekundární vinutí původně zapojené do hvězdy jsem rozpojil a každé jednotlivé vinutí jsem Graetzem usměrnil a tyto tři zdroje mají každý 1380 VDC.  Napětí pro ladění PA jsem vzal jen ze dvou sekundárních vinutí. V té době ještě nebyla zprovozněna výstupní dolní propust a měření PWR a SWR, takže jsem se musel spolehnout na osvědčené RF měřidlo Bird, které máme osazeno patronou měřící "jen" do 500W. Po naladění při Ua=2700V je potřeba cca 25W na plnou výchylku Birda, což odpovídá zisku 13 dB. Měřáky proudu anody, mřížky a anodového napětí byly také jen orientačně ocejchovány a ukazovaly mi Ia=cca 300 mA, Ig= cca 150 mA, Pout= 500W. Podle informací získaných na ruských webech by proud Ig měl být cca 1/3 Ia, takže odečtené hodnoty mne ujistily o tom, že pro výkon kolem 1 kW je 2,7 kV anodového napětí málo.

Na přiložených fotografiích je vidět rozestavěný PA s GS-35B podle UV1AS, RX1AS, RW1AW a popsaný anglicky PA1CSG. [Zde](http://www.youtube.com/watch?v=VhbmtCnyWc8) naleznete popis použité dutiny v němčině.

Další večer jsem dal dohromady výstupní dolní propust a měření výstupního a odraženého výkonu (původně jsme s Petrem OK1WPN tuto [sestavu](http://www.ok1kvk.cz/web/index.php/ham-konstrukce/451-vystupni-dolni-propust-pro-pa-1kw-na144-mhz) chtěli pro jiný PA). Vytisknul jsem také stupnici PWR, SWR, teploty a Ua pro měřidlo MP100 (pokud si obrázek vytisknete v šířce 100 mm, pak vám bude přesně sedět do měřáku MP 100 Metra Blansko).  Napájecí třífázový zdroj jsem zapojil do série, takže jsem obdržel výsledné Ua= 4137 VDC naprázdno. Při nabuzení 40 W jsem na výstupu naměřil 1200 W, proud anody 500 mA, Ua=3,8 kV, Ig= 150 mA, předpětí Ug= -44V, Icq=100 mA, účinnost cca 63 \%. Při tomto výkonu 30 minut zaklíčováváno na FM, bez výraznějšího oteplení výstupního vzduchu nebo nějakých nepravostí ve zdroji. Napětí na anodě je trochu vyšší než bych si představoval, ale podle dostupných pramenů na webu je použitelné - např. DL7MEA, F5MSL, TM2A. V tabulce z popisu 2m PA dle DL6MEA jsou naměřeny orientační hodnoty výstupních výkonů pro různé úrovně buzení a pro dvě hodnoty anodového napětí. Autor poznamenává k naměřeným hodnotám zisku a dosažených výstupních výkonů, že odchylky naměřené hodnoty zisku pro jednotlivé úrovně buzení pravděpodobně pramení z toho, že ne vždy se dá dosáhnout optimálních hodnot přizpůsobení v obvodu a pro jednu hodnotu buzení se toho podaří dosáhnout, ale pro ostatní hodnoty buzení přizpůsobení pak není optimální.

Podle těchto pramenů se dá pro tuto dutinu a pro anodové napětí kolem 4 kV očekávat výstupní výkon přes 2,5 kW z jedné elektronky, takže pokud se budeme držet hodnot do 1 kW, tak budeme lampu jen zlehka „šolíchat“.

**Fotky**

[![PA](/upload/ok1-36134/photo/13_02_priprava/01_sm.jpg)](../upload/ok1-36134/photo/13_02_priprava/01.jpg) [![PA](/upload/ok1-36134/photo/13_02_priprava/02_sm.jpg)](../upload/ok1-36134/photo/13_02_priprava/02.jpg) [![PA](/upload/ok1-36134/photo/13_02_priprava/03_sm.jpg)](../upload/ok1-36134/photo/13_02_priprava/03.jpg)

[![PA](/upload/ok1-36134/photo/13_02_priprava/04_sm.png)](../upload/ok1-36134/photo/13_02_priprava/04.png) [![PA](/upload/ok1-36134/photo/13_02_priprava/05_sm.png)](../upload/ok1-36134/photo/13_02_priprava/05.png)